2011年11月29日

[debian-users:55789] apt-crossについて

お世話になります。

apt-crossを使いたいんですが、Debian6で apt-get install apt-cross してみ
たんですが

おそらく、そのパッケージが見つからないか、もう古くなっているか、
とかで、インストールできません。

lunchpadにソースがあったのでダウンロードして見たんですが、apt-crossって
perlなんですね。
で、
./apt-cross -a arm -S atable -m http://ftp.jp.debian.org/debian/
--install libncurses5
としてみたんですが
Use of uninitialized value XXXX
のエラーが、がっさり出てきます。

どうにか、apt-crossを使う方法は無いでしょうか?

--
_/_/_/_/_/_/_/_/_/_/_/_/_/_ /_/_/
斉藤

投稿者 xml-rpc : 2011年11月29日 20:47
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107706
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。